<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="724fe5247dc817905d577258a9fb3a41">
  <dict>
    <!--2021-09-17 15:11:12.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:12.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
